Сайт | Скачать | Видео | Wiki

Автор Тема: Вопросы по PuppyRus Linux Jeans (1.3.0)  (Прочитано 9870 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн credo

  • Новичок
  • *
  • Сообщений: 5
  • Репутация: +0/-0
Вопросы по PuppyRus Linux Jeans (1.3.0)
« : 05 Декабрь 2010, 20:25:40 »
Ставил на комп: 600mHz, 192mb-ОЗУ. Красота,-летает!
Одно не хорошо нет какого-нибудь графического установщика, чтобы можно было  установить на компьютер (не в режиме live-cd) без самостоятельной установки GRUB. Если заработает МФУ HP Deskjet F2180, убью Винду. Может кто подскажет какие драйвера нужны, и где их взять на эту ОСь?


Более подходит для темы Вопросы по PuppyRus Linux Jeans (1.3.0), т.к. последний вопрос не для новичков.
« Последнее редактирование: 06 Декабрь 2010, 09:56:29 от melviX »

Оффлайн shelezyaka

  • Ветеран
  • *****
  • Сообщений: 695
  • Репутация: +39/-0
Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #1 : 05 Декабрь 2010, 22:18:46 »

Одно не хорошо нет какого-нибудь графического установщика, чтобы можно было  установить на компьютер (не в режиме live-cd) без самостоятельной установки GRUB.
Интересно , а кто убрал из настроек "универсальный инсталлятор" , или он не ставит так как тебе нужно?
Intel Core 2 E7600 ,GeForce 630   ,  3Gb DDR2 , 2 HDD - 160+80 gB

Оффлайн credo

  • Новичок
  • *
  • Сообщений: 5
  • Репутация: +0/-0
Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #2 : 05 Декабрь 2010, 22:49:01 »
Я новичек в линукс. Я нигде не читал иного способа установки джинсы как через установку GRUBa. А как быть с драйверами к МФУ? Какие подойдут из этих  http://hplipopensource.com/hplip-web/install_wizard/index.html ?

Оффлайн DimaKart

  • Новичок
  • *
  • Сообщений: 5
  • Репутация: +0/-0
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #3 : 12 Декабрь 2010, 14:24:59 »
Ставил на комп: i815 tualatin 1200MHz 256mb-ОЗУ LAN asus-1001nx - Все красиво.
Ставил на комп: G31 core2duo celeron 2600MHz 2Gb-ОЗУ LAN onboard - Все красиво.
Начал ставить на Asus EEE 701 2G - нет сети. Установил пакет atl2-1.0.40.4-k2.6.18.1.pet по пути /lib/modules/2.6.18.1/kernel/drivers/net/atl2.ko появился a сети нет? В установке драйверов atl2 не появляется? Подскажите дальнейшие шаги.

Оффлайн Pro

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 8474
  • Репутация: +92/-0
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #4 : 12 Декабрь 2010, 15:31:46 »
по пути /lib/modules/2.6.18.1/kernel/drivers/net/atl2.ko появился a сети нет? В установке драйверов atl2 не появляется? Подскажите дальнейшие шаги.
depmod делали?
если нет, то сделайте, и перезагрузитесь - тогда появится возможность загрузить модуль ядра
modprobe atl2

далее смотрим ifconfig -a и если видим eth0 интерфейс значит можно приступать настраивать сеть
Я загружаю новые пакеты сюда: http://file.puppyrus.ml/users/ а дальше можно найти самостоятельно.

Оффлайн DimaKart

  • Новичок
  • *
  • Сообщений: 5
  • Репутация: +0/-0
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #5 : 12 Декабрь 2010, 16:22:45 »
depmod сделал (делается без параметров?)
далее перезагрузился
затем сделал modprobe atl2 картинка приложена.???

Оффлайн credo

  • Новичок
  • *
  • Сообщений: 5
  • Репутация: +0/-0
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #6 : 12 Декабрь 2010, 17:12:07 »
Подскажите, можноли как-то добавить украинскую раскладку клавиатуры, и работает ли эта ОС со сканером (МФУ)? Благодарю сообщество что помогли настроить принтер!!!
« Последнее редактирование: 12 Декабрь 2010, 17:15:00 от credo »

Оффлайн DimaKart

  • Новичок
  • *
  • Сообщений: 5
  • Репутация: +0/-0
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #7 : 12 Декабрь 2010, 20:53:09 »
нашел что у меня есть ещё и /lib/modules/2.6.21.7/kernel/drivers/net/ и там atl2.ko нету. Скопировал туда atl2.ko из /lib/modules/2.6.18.1/kernel/drivers/net/
 Потом depmod -a. Затем перезагрузился и modprobe atl2 и вот что получилось. ???

Оффлайн rodin.s

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1179
  • Репутация: +96/-0
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #8 : 12 Декабрь 2010, 21:32:50 »
Нельзя, наверное, ставить драйвера от другого ядра. Украинскую раскладку можно включить в настройках "Клавиатуры и мыши".
« Последнее редактирование: 12 Декабрь 2010, 21:36:40 от rodin.s »

Оффлайн Neznauskas

  • Пользователь
  • **
  • Сообщений: 33
  • Репутация: +0/-0
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #9 : 13 Декабрь 2010, 00:08:08 »
можноли как-то добавить украинскую раскладку клавиатуры
в Настройках клавиатуры выбрать дополнительные Xorg настройки клавиатуры, а там - украинскую раскладку - я так добавлял
і ніякої складності в цьому немає:)

Оффлайн Pro

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 8474
  • Репутация: +92/-0
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #10 : 13 Декабрь 2010, 03:49:02 »
нашел что у меня есть ещё и /lib/modules/2.6.21.7/kernel/drivers/net/ и там atl2.ko нету. Скопировал туда atl2.ko из /lib/modules/2.6.18.1/kernel/drivers/net/
модули от ядра разных версий НЕСОВМЕСТИМЫ, ищите модуль из ядра нужной версии
Я загружаю новые пакеты сюда: http://file.puppyrus.ml/users/ а дальше можно найти самостоятельно.

Оффлайн DimaKart

  • Новичок
  • *
  • Сообщений: 5
  • Репутация: +0/-0
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #11 : 13 Декабрь 2010, 06:32:21 »
Нашел пакет atl2-2.0.3-k2.6.21.7.pet для этого ядра на http://www.murga-linux.com/puppy/viewtopic.php?p=163587   Сеть заработала! Всем спасибо!

Оффлайн credo

  • Новичок
  • *
  • Сообщений: 5
  • Репутация: +0/-0
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #12 : 14 Декабрь 2010, 00:20:50 »
Так работает джинса со сканерами или нет? Я не нашёл в ней програмы для сканера. Если заработает сканер, кранты винде на компе!!!!
« Последнее редактирование: 14 Декабрь 2010, 00:22:42 от credo »

Оффлайн DimaKart

  • Новичок
  • *
  • Сообщений: 5
  • Репутация: +0/-0
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #13 : 14 Декабрь 2010, 02:06:11 »
А как теперь сделать чтобы atl2 драйвер грузился автоматом???

Оффлайн melviX

  • Инициатор проекта
  • Администратор
  • Ветеран
  • *****
  • Сообщений: 2050
  • Репутация: +96/-0
    • PuppyRus Linux
Re: Вопросы по PuppyRus Linux Jeans (1.3.0)
« Ответ #14 : 14 Декабрь 2010, 11:48:50 »
Я не нашёл в ней програмы для сканера.
Посмотри http://distro.ibiblio.org/pub/linux/distributions/puppylinux/pet_packages-3/xsane-0.994.pet
либо погугли что-то подобное.
Free software for free people